/*
 Theme Name:   Donate
 Description:  Layers Child Theme Donate
 Author:       ewebcraft
 Template:     layerswp
 Version:      1.0.0
*/

/*newsletter css code start*/

#wysija-3{text-align:center;}

.wysija-input{width:80%}

.wysija-paragraph{margin-top:30px;}

.wysija-submit{display:inline!important;}

#wds_0_slide3_layer19{display: block!important;position:static!important;margin-left: 42px!important;padding: 17.89375px!important;}

.margin-top{margin-top: -8px;}

.support{font-size: 18pt;
    color: #ED1F1E!important;
    font-weight: bold;}

#ewc_sponsors_widget-1{background-color:white;
    margin-left: 0px;
    margin-right: 0px;
    padding-top:10px;
    max-width: 100%!important;
    width: 100%;margin-top:0px!important;}

.widget_ewc_sponsors_widget h4.heading{color:black!important;}

.weneed-help{margin-top:67px;}

   

.weneed-help .heading{font-size: 30pt;}

#layers-widget-column-14-963{margin-bottom:0px!important;}



.menu-item-775{background-image: url("http://www.wewintogether.org/wp-content/uploads/2016/02/backdonate.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 55%;}

.menu-item-775 a{text-transform: uppercase!important;
    font-weight: bold!important;}



/*Newsletter Css Code End */

.container{
		padding-left:0;
		padding-right:0;
		max-width:1170px;
                margin-top:0px;
    margin-bottom: 0px;

	}
.header-site .container{
		padding-left:0;
		padding-right:0;
	}
section > .container{ position:relative;}
.thumbnail-media:hover img{transform: rotate(-3deg) scale(1.09);
    transition: all 0.7s ease 0s;}
.thumbnail-media img{transition:all 0.2s ease-in-out 0s, transform 0.7s ease-in-out 0s;}
section.has-post-thumbnail .thumbnail {border:none; padding:0;}
section.has-post-thumbnail .thumbnail img {width:100%; height:auto;}
 section.has-post-thumbnail .thumbnail {
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 0px; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 0px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 0px; 
}
.story h1 {margin-top:20px; margin-bottom:20px;}
.detail h2 {margin-top:20px; margin-bottom:20px;}
.causelist-header{ position:relative;}
.causelist-header .donate-cause-icon{
		position:absolute;
		left:0;
		right:0;
		top:-60px;
	}
.causelist-header{ padding-top:40px;}
.causelist-article{ position:relative; overflow:visible;}
.causelist-article .thumbnail-body{ overflow:visible;}
.eventlist-header{ position:relative; padding-top:40px;}
.eventlist-header .eventlist-icon .fa{
	font-size:34px;
	background:rgba(232, 169, 55, 1);
	border:2px solid #333;
	border-radius:78px;
	height:78px;
	width:78px;
	padding-top:20px;
}
.eventlist-header .eventlist-icon{
		position:absolute;
		left:0;
		right:0;
		top:-57px;
	}
.eventlist-article .thumbnail-body{ overflow:visible;}
body.home .donateCountersRow{
		position:relative;
	}
	
	
.homecauses .thumbnail {
		padding-left:0;
		padding-right:0;
}
.homecauses .thumbnail-body{ padding-bottom:31px;}
.homecauses .column.span-4 {
	margin-right:0;	
}
.homecauses .column.span-4 {
	width:33%;	
}
.homecauses .list-grid{
	padding-left:30px;	
}
div.twitter p{margin-bottom:15px;}
div.twitter p strong.datetime{font-weight:600; color:#626262;}
section#post-114 .grey-box{
	margin-bottom:20px;
}

.sidebar .well{
	padding:0;	
}
#footer .span-6{
	border-left:0 !important;	
}
@media (max-width: 768px){
.homecauses .column.span-4 {
	width:100%;	
}
.homecauses .list-grid{
	padding-left:20px;
	margin-top:25px;
}
.row{
	margin-left:0 !important;
	margin-right:0 !important;
}
#footer .span-4{
	margin-bottom:35px;	
}
section#post-114 .grey-box p{
	text-align:left !important;
}
}


/* some CSS here ajay */

@media screen and (min-width: 768px) and (max-width: 1024px)
{
  .wp-image-344{margin-top:5px!important;}
  
  .one_half{width:100%!important;text-align:center!important;}

  .wp-image-341{margin-left:160px!important;}
   
  .about-us p{margin-left:0px!important;margin-right:0px!important;margin-bottom: 10px!important;}

  embed{margin-top: 25px;margin-left: 120px;}
  
  .section-title .excerpt p:not(:first-child){margin-top:0px!important;}

  #layers-widget-column-2-235{width:100%!important;}
  
  #layers-widget-column-2-410{width:100%!important;}
  
  .site-logo-link img, .mark img{margin-top:-3px!important;}

.story img{display: inline-block;}

.story p{margin-left:0px!important;}

.fifth_section_donate{width:100%!important;margin-left:0px!important;}


}


@media screen and (min-width: 375px) and (max-width: 667px)
{
.story{text-align:center!important;}

.paypal-donations input{width:25%!important;margin-bottom: 25px!important;}

.wp-image-344{margin-top:-20px!important;}

.site-logo-link img, .mark img{max-height: 50px!important;margin-top:0px!important;}

.about-us p{margin-left:0px!important;margin-right:0px!important;margin-bottom: 10px!important;}

.section-title .excerpt p:not(:first-child){margin-top:0px!important;}

 embed{margin-top: 25px;}

.homecauses .list-grid{padding-left:0px!important;}

.desig_develop{float:none!important;}

.story img{display: inline-block;}

.story p{margin-left:0px!important;}

.responsive{width:100%!important;margin-left:0px!important;margin-bottom:0px!important;}

.support{margin-top: -13px!important;}

.fifth_section_donate{width:100%!important;margin-left:0px!important;}
}


@media screen and (min-width: 320px) and (max-width: 568px)
{
.about-us p{margin-left:0px!important;margin-right:0px!important;margin-bottom: 10px!important;}

.section-title .excerpt p:not(:first-child){margin-top:0px!important;}

 embed{margin-top: 25px;}

.responsive{width:100%!important;margin-left:0px!important;margin-bottom:0px!important;}

.support{margin-top: -13px!important;}

.homecauses .list-grid{padding-left:0px!important;}

.copyright{text-align:center!important;}

.desig_develop{text-align: center;!important;}

.site-logo-link img, .mark img{max-height: 50px!important;margin-top:0px!important;}

.story{text-align:center!important;}

.wp-image-344{margin-top:-20px!important;width:100%!important;}

.wp-image-370{width:100%!important;}

.wp-image-372{width:100%!important}

.paypal-donations input{width:25%!important;margin-bottom: 25px!important;}

.story img{display: inline-block;}

.story p{margin-left:0px!important;}

.fifth_section_donate{width:100%!important;margin-left:0px!important;}
}

@media only screen and (max-width: 500px) {
    .whatewefirsimg3 {
        text-align: center;
        margin-left: 0px;
    }
}


@media only screen and (max-width: 500px) {
     .whatewefirsimg4 {
      text-align: center;
        margin-left: 0px;
     }
}
 
@media only screen and (max-width: 500px) {
     .whatewefirsimg {
      text-align: center;
        margin-left: 0px;
     }
}

@media only screen and (max-width: 500px) {
     .whatewefirsimg2 {
      text-align: center;
        margin-left: 0px;
     }
}

@media only screen and (max-width: 500px) {
     .media.image-top .media-body {
      text-align: center;
    }
}

.homeevents .thumbnail-body {
       height: 250px;
}
.thumbnail a>img {
       height: 251px;
       width: 380px;
}

.whatewefirsimg3 {
    margin-left: 0px;
}
.whatewefirsimg4 { margin-left: 0px; }

.description-pics{
	height: 251px;}
@media only screen and (max-width: 1024px) {
.media.image-top .media-body {
       text-align: center;
}
}

.iframe { margin-left: 57px; }

.whatewefirsimg {
    margin-left: 0px;
    
}












.whatewefirsimg2 { margin-left: 0px;}

.media.image-top .media-body 

.subscribe_margin_bottom{margin-bottom:0px!important;}